Canalplan Bug Tracker



Anonymous Login
2019-01-22 11:19 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000531Canalplan [All Projects] Data Maintenancepublic2019-01-06 09:40
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000531: Unable to add a new canal
DescriptionTrying to add a new canal between Coombswood and Selly Oak.

Fails with an error (reported)

Error Syntax error in 698 of activity_log.can
SQLdb 'INSERT INTO link (place1, place2, metres, locks, waterway) VALUES(?,?,?,?,?)',p1,p2,distance,locks,wwid
expression.c:624::Undefined variable/function locks
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002022

Nick Atty (administrator)

I missed a few changes out when I added regions. But when I fix that all sorts of other things break. Will fix in today's release I hope!

~0002023

Nick Atty (administrator)

Should be fixed - along with a couple of other things I found when testing round there.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-05 19:28 Stephen Atty New Issue
2019-01-05 19:28 Stephen Atty Status new => assigned
2019-01-05 19:28 Stephen Atty Assigned To => Nick Atty
2019-01-06 09:03 Nick Atty Note Added: 0002022
2019-01-06 09:40 Nick Atty Status assigned => resolved
2019-01-06 09:40 Nick Atty Resolution open => fixed
2019-01-06 09:40 Nick Atty Note Added: 0002023
+Issue History